View Issue Details

IDProjectCategoryView StatusLast Update
0023501mantisbtfilterspublic2018-03-31 19:58
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.8.0 
Target Version2.13.0Fixed in Version2.13.0 
Summary0023501: Filter "monitored by" does not have option for "none"
Description

Allowing option for "none" should match issues for which there are not any user monitoring.

TagsNo tags attached.

Relationships

related to 0013177 closedcproensa On ‘View Issues’ Page the filter does not allow user to select ‘blank’ ('No Category') Category 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master c1833bbf

2017-10-19 20:12:21

cproensa


Committer: dregad Details Diff
Add option to filter by monitoring user "none"

Fixes: 0023501
Affected Issues
0023501
mod - core/filter_form_api.php Diff File

Issue History

Date Modified Username Field Change
2017-10-19 13:03 cproensa New Issue
2017-10-19 13:18 cproensa Relationship added related to 0013177
2017-10-19 20:20 cproensa Assigned To => cproensa
2017-10-19 20:20 cproensa Status new => assigned
2018-03-05 04:19 dregad Changeset attached => MantisBT master c1833bbf
2018-03-05 04:19 cproensa Status assigned => resolved
2018-03-05 04:19 cproensa Resolution open => fixed
2018-03-05 04:19 cproensa Fixed in Version => 2.13.0
2018-03-05 04:26 atrol Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed